QGIS Application - Bug report #22079
Weekly snapshot issue
2019-05-14 10:43 PM - Jerry Brand

Status: Feedback

Priority: Normal

Assignee: Jurgen Fischer

Category: Windows Package

Affected QGIS version:3.7(master) Regression?: No
Operating System: Windows Professional 64bit Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 29892
Description

This has been an issue for the last number of weekly releases. | can go back to the first 2 weekly snapshots of the 3.7 version and install
those but not since without the error message. | got around it by saving the environment file in my temp directory and just copying it into
the bin folder. The environment file has been missing in the last few weekly snapshots. The problem started with the 3.7.0-12 or 3.7.0-13
versions where the environment file changed name for some reason. The next release of the weekly snapshot reverted to the previous
name but the actual file has not been included with the installation file.

Error loading QGIS

Oops, looks like an error loading QGIS

Details:

Could not load qgis_app.dll
Windows Error: The specified module could not be found.

Help:

Check C:\Program Files\QGIS 3.7\bin\qgis-dev-bin-g.env for correct environment paths

OK

History

#1 - 2019-05-16 07:10 PM - Jiirgen Fischer
- Status changed from Open to Feedback
- Description updated

The file was never included - it's generated on install.

#2 - 2019-05-17 08:50 PM - Jerry Brand

Then it is not generating the file. It does not matter the computer | try installing to. This is only an issue | see when using the standalone "snapshot”

installer.
